
/* Dark Background Color*/
.bgColor01 {
	background-color: #7F8350;
	color: #FFFFFF;
}
/* Medium Background Color */
.bgColor02 {
	background-color: #9FA562;
	color: #FFFFFF;
}
/* Light Background Color */
.bgColor03 {
	background-color: #CAD072;
	color: #FFFFFF;
}
.bgColor04 {

	background-color: #BEC392;
	color: #FFFFFF;
}
.tborder {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7F8350;
	border-right-color: #7F8350;
	border-bottom-color: #7F8350;
	border-left-color: #7F8350;
}
/* Adds proper spacing for feature pictures */
.countriesPict{
	padding-bottom: 10px;
}

/* Defines <Go to the country> button */
.gotoCountry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #FFFFFF;
	background-color: #D0904A;
	height: 20px;
	width: 112px;
}


